### Hierarchy

- PipeOptions

## Index

### Properties

- preventAbort
- preventCancel
- preventClose

## Properties

### Optional preventAbort

preventAbort: undefined | false | true

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:914

### Optional preventCancel

preventCancel: undefined | false | true

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:915

### Optional preventClose

preventClose: undefined | false | true

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:916

Generated using TypeDoc